body {
    font-family: var(--font-secondary);
    min-width: 320px;
    font-size: 100%;
    line-height: 1.6;
    font-weight: 400;
    background: var(--color-main);
    margin: 0;
    color: var(--color-main-font);
}

*, *::before, *::after {
  box-sizing: border-box;
}

a {
    color: var(--color-main-font);
    text-decoration: underline;
}
a:hover {
    color: var(--color-main-font-hover);
    text-decoration: none;
}

img {
    border: 0;
}

main {
    min-height: 573px;
}

section {
    padding: 60px 0;
}


@media only screen and (max-width: 1199px) {
}

@media only screen and (max-width: 991px) {
}

@media only screen and (max-width: 767px) {
}

@media only screen and (max-width: 575px) {
}

@media only screen and (min-width: 768px) {

}

@media only screen and (min-width: 992px) {

    body {
        font-size: 1.125rem;
    }

    .bg-lg-transparent {
        background-color: transparent;
    }

    section {
        padding: 75px 0;
    }
}
